#Mon Mar 23 14:35:32 TRT 2026
com.example.myapplication6.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.myapplication6.app-main-5\:/drawable/bg_card_soft.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_card_soft.xml
com.example.myapplication6.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.myapplication6.app-main-5\:/xml/data_extraction_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.example.myapplication6.app-main-5\:/layout/activity_settings.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_settings.xml
com.example.myapplication6.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.myapplication6.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.myapplication6.app-main-5\:/layout/activity_login.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_login.xml
com.example.myapplication6.app-main-5\:/layout/activity_dashboard.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_dashboard.xml
com.example.myapplication6.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.myapplication6.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\ic_launcher_foreground.xml
com.example.myapplication6.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.myapplication6.app-main-5\:/layout/activity_goster.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_goster.xml
com.example.myapplication6.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.myapplication6.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.myapplication6.app-main-5\:/xml/backup_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.myapplication6.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.myapplication6.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.myapplication6.app-main-5\:/layout/item_collection_entry.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\item_collection_entry.xml
com.example.myapplication6.app-main-5\:/layout/activity_main.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.myapplication6.app-main-5\:/drawable/bg_field.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_field.xml
com.example.myapplication6.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.myapplication6.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.myapplication6.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
